/*
Theme Name: wooddesign
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-footer-widget-column
{
margin-bottom:0px !important;
}
.contfinfo{
margin-top:60px;
font-family:raleway;
font-size:20px;
color:#878787;
line-height:30px;
}
#contform{
margin-top:40px;
}
#contform h1{
font-weight:normal;
font-family:raleway;
text-transform:uppercase;
color:#fff;
}
#contform div{
margin-bottom:10px;
}
#contform div input{
padding:10px;
border-radius:5px;
background:#353535;
color:#fff;

}

#contform div textarea{
padding:10px;
border-radius:5px;
background:#353535;
color:#fff;

}
#contform div input[type="submit"]{
background:#000;
padding:5px 10px;
color:#fff;
}


#boxelement div.content-wrapper {
background:url(images/dtmb.png);
padding:20px 0;

}
.btnde{
background:none !important;
border:solid 1px #bd763f !important;
color:#bd763f !important;
}
 a.btnde{
color:#bd763f !important;
}
.icon i.fa {
font-size:36px !important;
}
#rev_slider_1_1_wrapper{
max-height:600px;
}
body.home div#sliders-container{
background:url(images/arrow.jpg) no-repeat 50% bottom;
max-height:618px;
padding-bottom:18px;
}
body.home div #main{
padding:0px !important;
}
.featured-image{
max-height:300px;
overflow:hidden;
}
.newsletter-submit {
    background: rgba(0, 0, 0, 0) url("images/buttonbg.jpg") no-repeat scroll 0 0 !important;
    border: medium none;
    cursor: pointer;
    height: 45px;
    outline: medium none;
    overflow: hidden;
    text-indent: -999px;
    width: 45px;
}

.newsletter-email {
    float: left;
    width:78%;
    height: 45px;
    line-height:45px;
 background: #e4e6e5 none repeat scroll 0 0;
    outline: medium none;
  border:none;
  padding:0 20px;
}

.widget-title{
font-size:18px !important;
color:#744A9C!important;
}
